body{
font-family:Andalus, Georgia, serif; margin:0;background:#FAFDFF;color:#fff;background:#FAFDFF;
}

ul{margin:5px;padding-left:20px;}
.BodyContent{position:relative;left:0;top:0;width:100%;margin:0 auto 0 auto;}
.BackgroundGradient{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1000;background:url('wellington_dance_class/BackgroundGradient.png') repeat-x;}
.Border{position:relative;z-index:1;overflow:hidden;padding:5px 5px 5px 5px;color:#000;font-size:13px;}
.Border a{color:#2F0001;text-decoration:underline;}
.Border a:visited{color:#2F0001;text-decoration:underline;}
.Border a:hover{color:#000;text-decoration:none;}
.BorderBorder{z-index:0;position:relative;margin:0;}
.BorderTL,.BorderTR,.BorderBL,.BorderBR,.BorderL,.BorderT,.BorderR,.BorderB,.BorderC{position:absolute;z-index:-1;overflow:hidden;}
.BorderTL,.BorderTR,.BorderBL,.BorderBR{width:17px;height:17px;}
.BorderTL{top:0;left:0;background-image:url('wellington_dance_class/BorderCorners.png');}
.BorderTR div,.BorderBL div,.BorderBR div{height:34px;width:34px;position:absolute;z-index:-1;background-image:url('wellington_dance_class/BorderCorners.png');}
.BorderTR div{left:-17px;}
.BorderBL div{top:-17px;}
.BorderBR div{left:-17px;top:-17px;}
.BorderTR{top:0;right:0;}
.BorderBL{bottom:0;left:0;}
.BorderBR{bottom:0;right:0;}
.BorderT,.BorderB{left:17px;right:17px;height:17px;}
.BorderT{top:0;background-image:url('wellington_dance_class/BorderHorizontal.png');}
.BorderB{bottom:0;}
.BorderB div{position:absolute;z-index:-1;top:-17px;height:34px;width:100%;background-image:url('wellington_dance_class/BorderHorizontal.png');}
.BorderL,.BorderR{top:17px;bottom:17px;width:17px;}
.BorderL{left:0;background-image:url('wellington_dance_class/BorderVertical.png');}
.BorderR{right:0;}
.BorderR div{position:absolute;z-index:-1;left:-17px;width:34px;height:100%;background-image:url('wellington_dance_class/BorderVertical.png');}
.BorderC{left:17px;top:17px;right:17px;bottom:17px;background-image:url('wellington_dance_class/BorderCenter.png');}
.BorderBorder{max-width:900px;margin:10px auto;}
.Header{position:relative;background-image:url('wellington_dance_class/Header.png');background-repeat:no-repeat;padding:0;height:220px;color:#000;}
.HeaderTitle {height:220px;max-width:900px;text-align:Default;vertical-align:Top;color:#000;
  font-size:24px;text-decoration:none;font-style:normal;font-weight:bold;}
.HeaderTitle h1{text-align:center;margin:0;padding:0 8px;color:#000;font-size:43px;text-decoration:none;font-style:normal;font-weight:bold;
color:#FFFF00;font-family:"Segoe Print", Andalus, Georgia, serif;}
.HeaderTitle .subh{font-size:28px;}

.HeaderTitle h2{margin:0;padding:0 9px;font-size:inherit;font-weight:inherit;}

.Menu{background:transparent url('wellington_dance_class/MenuBar.png') no-repeat;padding:5px 5px 0 5px;margin:0;text-align:Default;}
.Menu ul{list-style-type:none;padding:0;margin:0;color:#000;}
.Menu li{display:inline;padding:0;margin:0;}
.MenuButton,.MenuButtonInput{border:0;margin:0;background:transparent url('wellington_dance_class/MenuButtonAnchor.png') 
no-repeat top left;position:relative;overflow:hidden;height:25px;padding:0 0 0 18px;display:inline-block;color:#000;
font-size:16px;vertical-align:middle;zoom:1;}
.MenuButton span,.MenuButtonInput span{border:0;margin:0;background:transparent url('wellington_dance_class/MenuButton.png') no-repeat
right top;display:block;position:relative;color:#000;line-height:18px;}
.MenuButton span{padding:5px 18px 5px 0;}
.MenuButton,.MenuButton:link,.MenuButton:visited,.MenuButton:hover,.MenuButton:active{text-decoration:none!important;outline:none;}
.MenuButton:hover,.MenuButtonInput:hover{background-position:left center;}
.MenuButton:hover span,.MenuButtonInput:hover span{background-position:right center;color:#000;}
.MenuButton:active,.MenuButtonInput:active{background-position:left bottom;}
.MenuButton:active span,.MenuButtonInput:active span{background-position:right bottom;color:#000;}
.ActiveMenuButton,.ActiveMenuButtonInput{border:0;margin:0;background:transparent url('wellington_dance_class/ActiveMenuButtonAnchor.png')
no-repeat top left;position:relative;overflow:hidden;height:25px;padding:0 0 0 18px;display:inline-block;color:#000;
font-size:15px;vertical-align:middle;zoom:1;}
.ActiveMenuButton span,.ActiveMenuButtonInput span{border:0;margin:0;background:transparent url('wellington_dance_class/ActiveMenuButton.png') 
no-repeat right top;display:block;position:relative;color:#000;line-height:18px;}
.ActiveMenuButton span{padding:5px 18px 5px 0;}
.ActiveMenuButtonInput span{padding:0 18px 0 0;height:25px;}
.ActiveMenuButtonInput input{color:#000;font-size:13px;color:inherit;height:25px;padding:0 18px;margin:0 -18px;overflow:visible;cursor:pointer;background:Transparent;border:0;*left:-18px;}
.ActiveMenuButtonInput::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{border:none;}
.ActiveMenuButton,.ActiveMenuButton:link,.ActiveMenuButton:visited,.ActiveMenuButton:hover,.ActiveMenuButton:active{text-decoration:none!important;outline:none;}
.ActiveMenuButton:hover,.ActiveMenuButtonInput:hover{background-position:left center;}
.ActiveMenuButton:hover span,.ActiveMenuButtonInput:hover span{background-position:right center;color:#000;}
.ActiveMenuButton:active,.ActiveMenuButtonInput:active{background-position:left bottom;}
.ActiveMenuButton:active span,.ActiveMenuButtonInput:active span{background-position:right bottom;color:#000;}
.Columns{overflow:hidden;}
.Column1{overflow:hidden;float:right;width:20%;}
.Column2{overflow:hidden;float:right;width:20%;}
.MainColumn{overflow:hidden;}
img{
border:1px solid #;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;  

}
h2{margin:0; color:#4F81BD}

.Article{position:relative;z-index:1;overflow:hidden;padding:15px 20px 15px 20px;color:#fff;font-size:17px;
  background-color: #404040;
}

.Article a{color:#FFFF00;text-decoration:underline;font-family:Andalus, Georgia, serif; }
.Article a:visited{color:#FFFF00;text-decoration:underline;font-family: Andalus, Georgia, serif; }
.Article a:hover{color:#FF0000;text-decoration:none;font-family: Andalus, Georgia, serif; }

a.quiet_link {color:#FFFFFF;text-decoration:none;}
.nolink {color:#FFFF00;text-decoration:none;}

.ArticleBorder{z-index:0;position:relative;margin:3px;}
.ArticleTL,.ArticleTR,.ArticleBL,.ArticleBR,.ArticleL,.ArticleT,.ArticleR,.ArticleB,.ArticleC{position:absolute;z-index:-1;overflow:hidden;}
.ArticleTL,.ArticleTR,.ArticleBL,.ArticleBR{width:12px;height:12px;}
.ArticleTL{top:0;left:0;background-image:url('wellington_dance_class/ArticleCorners.png');}
.ArticleTR div,.ArticleBL div,.ArticleBR div{height:24px;width:24px;position:absolute;z-index:-1;background-image:url('wellington_dance_class/ArticleCorners.png');}
.ArticleTR div{left:-12px;}
.ArticleBL div{top:-12px;}
.ArticleBR div{left:-12px;top:-12px;}
.ArticleTR{top:0;right:0;}
.ArticleBL{bottom:0;left:0;}
.ArticleBR{bottom:0;right:0;}
.ArticleT,.ArticleB{left:12px;right:12px;height:12px;}
.ArticleT{top:0;background-image:url('wellington_dance_class/ArticleHorizontal.png');}
.ArticleB{bottom:0;}
.ArticleB div{position:absolute;z-index:-1;top:-12px;height:24px;width:100%;background-image:url('wellington_dance_class/ArticleHorizontal.png');}
.ArticleL,.ArticleR{top:12px;bottom:12px;width:12px;}
.ArticleL{left:0;background-image:url('wellington_dance_class/ArticleVertical.png');}
.ArticleR{right:0;}
.ArticleR div{position:absolute;z-index:-1;left:-12px;width:24px;height:100%;background-image:url('wellington_dance_class/ArticleVertical.png');}
.ArticleC{left:12px;top:12px;right:12px;bottom:12px;background-image:url('wellington_dance_class/ArticleCenter.png');}
.Article h2{color:#FF0000;font-size:22px;text-decoration:none;font-style:normal;font-weight:bold;}
.Article h2 a,.Article h2 a:visited{color:#000;text-decoration:none;}
.Article h2 a:hover{text-decoration:underline;}

.Footer{color:#000;font-size:13px;text-align:Center;background:url('wellington_dance_class/Footer.png') bottom left;overflow:hidden;padding:5px 9px;}
.Footer a{color:#000;text-decoration:underline;}
.Footer a:visited{color:#000;text-decoration:underline;}
.Footer a:hover{color:#000;text-decoration:none;}

.busname {
font-family:"Segoe Print", Andalus, Georgia, serif; 
color:#FFFF00;
background-color: #404040;
}

/* #4F81BD */

p {color:#fff;}
.standout{color:#26C0F6;font-size:22px;text-decoration:none;font-style:normal;font-weight:bold;}
.nb{color:#FFFF00;}

.danceclass {color:#26C0F6;font-size:20px;text-decoration:none;font-style:normal;font-weight:bold;}
.dancetime {color:#FFFF00;font-size:20px;text-decoration:none;font-style:normal;font-weight:bold;}

.teacher{color:#26C0F6;font-weight:bold;}

table { 
    border-spacing: 2px;
    border-collapse: separate;
}
td { 
    padding: 8px;
}
td.cost {
text-align: center;
}
.asterisk {
font-family: Georgia;
}
